src: |
  SELECT t_classes.oid AS classe_id,
      t_classes.code AS classe_code,
      t_classes.texte AS classe_texte,
      t_listes_tables.code AS liste_code,
      (t_listes_tables.code || 'CLS'::text) || lpad(t_classes.sequence::text, 2, '0'::text) AS liste_classe_code,
      t_classes.sequence,
      t_classes_sections.oid AS section_id,
      ('LS'::text || lpad(t_classes.sequence::text, 2, '0'::text)) || t_classes_sections.oid::text AS section_code,
      (t_classes_sections.code || ' '::text) || t_classes_sections.texte AS section_texte
     FROM rh.t_classes
       JOIN rh.t_classes_sections ON t_classes_sections.classe_id = t_classes.oid
       JOIN rh.t_listes_tables ON t_classes.table_id = t_listes_tables.oid
    WHERE t_classes.code ~~ 'CTI_SAE_%'::text AND t_classes.is_cti = 1
    ORDER BY t_classes_sections.code;